Subject: RFC Errata Addition - RFC 2740, OSPF for IPv6, December 1999

From: Acee Lindem <[email-masked]>
Date: Sat, 22 Feb 2003 06:50:37 -0500

In Section 2.5, the last sentence of the first paragraph
reads:

   Link-local unicast addresses are assigned from the IPv6 address
   range FF80/10.

The IPv6 link-local address range is incorrect and this sentence
should read:

   Link-local unicast addresses are assigned from the IPv6 address
   range FE80::/10.

--
Acee